<DialogueContext.PU_NTGUIDE03_F_NTG_Close_Tour_Almost_IG_003_ThankYouFor __id="0d8cebe6-6b62-4be1-b533-14a7f8174e7b" __path="libs/foundry/records/dialoguecontextbank/pu/pu_ntguide03.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_NTGUIDE03_F_NTG_Close_Tour_Almost_IG_003_ThankYouFor" speaker="199830e7-aaf0-4ed3-a72a-05806df1d681" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_NTGUIDE03_F_NTG_Close_Tour_Almost_IG_003_ThankYouFor" />
  <contents />
  <tags />
</DialogueContext.PU_NTGUIDE03_F_NTG_Close_Tour_Almost_IG_003_ThankYouFor>